
Network Tools - Bug #1776

MAC address is not properly validated

03/10/2017 08:42 AM - Luke Murphey

Status: Closed Start date: 03/10/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.7   

Description

It accepts 00:11:22:33:44:5

Associated revisions

Revision 126 - 03/20/2017 07:14 PM - lukemurphey

Fixed incorrect MAC address validator

Closes #1776

History

#1 - 03/23/2017 02:15 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset splunk-network-tools-svn|r126.
